# Generated by Django 3.2.5 on 2021-08-31 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0002_video_content'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='image',
            field=models.ImageField(default='pics/default.png', upload_to='pics'),
        ),
    ]
